body {
	background: #FFFFFF;
	color: #000000;
	font-family: Verdana, sans-serif;
	line-height: 1.35;
	margin: 5%
}
em {
	font-style: normal;
	font-weight: bold
}
st {
	text-decoration: line-through
}
h2 {
	margin: 1.2em 0 0;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: gray
/*
	border-bottom-color: #FC3
*/
}
h3 {
	font-size: medium
}
img {
	border-width: 0
}
img.r {
	float: right;
	margin: 0 0 0 1em
}
p.r {
	text-align: right
}
ul.none {
	list-style: none
}

@media print {
  body { margin: 0%; }
}
